=== debian/changelog ===
compat-el (28.1.2.2+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Oct 2022 14:36:36 -0700

compat-el (28.1.2.2+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1016948).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 03 Sep 2022 19:46:33 +0200
