=== debian/control ===
Source: compat-el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
Standards-Version: 4.5.1
Homepage: https://git.sr.ht/~pkal/compat
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Vcs-Browser: https://salsa.debian.org/emacsen-team/compat-el
Vcs-Git: https://salsa.debian.org/emacsen-team/compat-el.git

Package: elpa-compat
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Description: COMPATibility Library for Emacs
 The intended audience of this library aren't day-to-day users, but package
 developers that wish to make use of newer functionality, not provided in older
 versions of Emacs, without breaking compatibility for users bound to specific
 Emacs releases.
