=== debian/watch ===
version=4
opts=uversionmangle=s%compat/archive/%%,\
    dversionmangle=s%\+dfsg\d*$%% \
    https://git.sr.ht/~pkal/compat (.+).tar.gz debian
