=== debian/changelog ===
compat-el (29.1.3.1+dfsg-2) unstable; urgency=medium

  * Add unbreak-test-string-search-32bit.diff to repair test for armel,
    armhf and i386.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 28 Jan 2023 01:31:36 +0100

compat-el (29.1.3.1+dfsg-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Add explicit Recommends: emacs to elpa-compat.
  * d/control: Bump Standards-Version to 4.6.1 (no changes required).
  * d/control, d/copyright, d/watch: Update upstream repo.
  * d/copyright: Update copyright years.
  * d/elpa: Reflect changes to upstream shipped files.
  * Add d/elpa-test to reflect absence of home directory during build.
  * Add unbreak-test-package-get-version.diff to condition test to correct
    containing directory.

  [ Lev Lamberov ]
  * Team upload
  * Add gbp.conf to properly handle upstream version tags and pristine-tar
  * Declare Standards-Version 4.6.2 (no changes needed)
  * Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 26 Jan 2023 20:54:11 +0500
