## compat-el 29.1.3.2+dfsg

=== debian/changelog ===
compat-el (29.1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop unbreak-test-string-search-32bit.diff (applied upstream).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 07 Feb 2023 01:57:59 +0100
