## compat-el 29.1.3.4+dfsg

=== Makefile ===
--- 
+++ 
@@ -24,6 +24,12 @@
 clean:
 	$(RM) $(BYTEC) compat.info
 
+check:
+	@echo "Check: All definitions must be marked with tests"
+	@! (grep -P "^\\(compat-(def|guard)" *.el | grep -v "compat-tests:")
+	@echo "Check: All definitions must use (compat-def* macros"
+	@! (grep -P "^\\(def" compat-[0-9][0-9].el)
+
 $(BYTEC): compat-macs.el
 
 .el.elc:
