=== debian/changelog ===
compat-el (29.1.3.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 27 Feb 2023 16:46:34 +0100
