## compat-el 29.1.4.1

=== Makefile ===
--- 
+++ 
@@ -35,7 +35,7 @@
 .el.elc:
 	@echo "Compiling $<"
 	@$(EMACS) -Q --batch -L . \
-		--eval '(setq compat-strict t byte-compile-error-on-warn (< emacs-major-version 30))' \
+		--eval '(setq compat-strict t byte-compile-error-on-warn t)' \
 		-f batch-byte-compile $<
 
 compat.info: compat.texi
