=== debian/changelog ===
compat-el (29.1.4.1-2) unstable; urgency=medium

  * Team upload.
  * d/p/unbreak-test-package-get-version.diff: Reintroduce patch.
    It's actually needed for dep8 tests to pass.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Thu, 15 Jun 2023 14:24:08 -0400

compat-el (29.1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 29.1.4.1
  * d/p/unbreak-test-package-get-version.diff: Remove unnecessary patch.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 14 Jun 2023 19:42:41 -0400
