## compat-el 29.1.4.2+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 .POSIX:
-.PHONY: all compile test clean
+.PHONY: all compile test clean check
 .SUFFIXES: .el .elc
 
 EMACS = emacs
@@ -25,10 +25,18 @@
 	$(RM) $(BYTEC) compat.info
 
 check:
-	@echo "Check: All definitions must be marked with tests"
+	@echo "Check: All definitions must link to a test"
 	@! (grep -P "^\\(compat-(def|guard)" *.el | grep -v "compat-tests:")
-	@echo "Check: All definitions must use (compat-def* macros"
+	@echo "Check: All definitions must use compat-def* macros"
 	@! (grep -P "^\\(def" compat-[0-9][0-9].el)
+	@echo "Check: Test links must be valid"
+	@grep "(ert-deftest compat-" compat-tests.el | \
+		grep -E -v "\\(ert-deftest compat-(function|loaded-features) \\(\\)" | \
+		sed -E "s/\\(ert-deftest compat-| \\(\\).*//g" | sort > /tmp/compat-defs
+	@grep "compat-tests:" *.el | \
+		sed -E "s/.*<compat-tests:(.+?)>|.*\\[\\[compat-tests:(.+?)\\]\\]/\1\2/g" | \
+		sort | uniq > /tmp/compat-links
+	@ (diff /tmp/compat-defs /tmp/compat-defs)
 
 $(BYTEC): compat-macs.el
