=== debian/changelog ===
compat-el (29.1.4.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 16 Sep 2023 05:29:48 +0200
