## compat-el 29.1.4.3+dfsg

=== debian/changelog ===
compat-el (29.1.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 10 Nov 2023 08:33:30 +0100
