## compat-el 29.1.4.4+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,35 @@
+### Makefile
+
+# Copyright (C) 2021-2023 Free Software Foundation, Inc.
+
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation, either version 3 of the License, or
+# (at your option) any later version.
+
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
+# GNU General Public License for more details.
+
+# You should have received a copy of the GNU General Public License
+# along with this program.  If not, see <https://www.gnu.org/licenses/>.
+
+### Commentary:
+
+# The Makefile is an internal tool used for Compat development and
+# checking on the continuous integration system.
+
+# make all/compile   Compile Elisp files without no-byte-compile marking
+# make force-compile Compile *all* Elisp files to check for warnings
+# make clean         Delete compiled *.elc and *.info files
+# make test          Run the test suite
+# make check         Sanity checking of the test suite
+
+### Code:
+
 .POSIX:
-.PHONY: all compile test clean check
+.PHONY: all compile force-compile test clean check
 .SUFFIXES: .el .elc
 
 EMACS = emacs
@@ -17,6 +47,11 @@
 
 compile: $(BYTEC)
 
+force-compile:
+	@sed -i "s/ no-byte-compile: t;/ no-byte-compile: nil;/" $(BYTEC:.elc=.el)
+	@$(MAKE) compile
+	@sed -i "s/ no-byte-compile: nil;/ no-byte-compile: t;/" $(BYTEC:.elc=.el)
+
 test:
 	$(EMACS) --version
 	$(EMACS) -Q --batch -L . -l compat-tests.el -f ert-run-tests-batch-and-exit
@@ -26,15 +61,15 @@
 
 check:
 	@echo "Check: All definitions must link to a test"
-	@! (grep -P "^\\(compat-(def|guard)" *.el | grep -v "compat-tests:")
+	@! (grep -E "^\\(compat-(def|guard)" *.el | grep -v "compat-tests:")
 	@echo "Check: All definitions must use compat-def* macros"
-	@! (grep -P "^\\(def" compat-[0-9][0-9].el)
+	@! (grep -E "^\\(def" compat-[0-9][0-9].el)
 	@echo "Check: Test links must be valid"
 	@grep "(ert-deftest compat-" compat-tests.el | \
 		grep -E -v "\\(ert-deftest compat-(function|loaded-features) \\(\\)" | \
 		sed -E "s/\\(ert-deftest compat-| \\(\\).*//g" | sort > /tmp/compat-defs
 	@grep "compat-tests:" *.el | \
-		sed -E "s/.*<compat-tests:(.+?)>|.*\\[\\[compat-tests:(.+?)\\]\\]/\1\2/g" | \
+		sed -E "s/.*<compat-tests:([^)]+)>|.*\\[\\[compat-tests:([^)]+)\\]\\]/\1\2/g" | \
 		sort | uniq > /tmp/compat-links
 	@ (diff /tmp/compat-defs /tmp/compat-defs)
