=== debian/changelog ===
compat-el (29.1.4.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 18 Nov 2023 22:54:27 +0100
