=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
-Standards-Version: 4.5.1
-Homepage: https://git.sr.ht/~pkal/compat
+Standards-Version: 4.6.2
+Homepage: https://github.com/emacs-compat/compat
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
 Vcs-Browser: https://salsa.debian.org/emacsen-team/compat-el
@@ -15,6 +15,7 @@
 Package: elpa-compat
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
+Recommends: emacs
 Description: COMPATibility Library for Emacs
  The intended audience of this library aren't day-to-day users, but package
  developers that wish to make use of newer functionality, not provided in older
