=== debian/changelog ===
compat-el (29.1.4.5+dfsg-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * New upstream release.
  * Add Upstream-Contact in d/copyright.
  * Add d/upstream/metadata.

  [ Aymeric Agon-Rambosson ]
  * Team upload (Closes: #1067408).
  * d/copyright: Bump copyright years.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Thu, 21 Mar 2024 22:28:00 +0100
