## compat-el 30.0.0.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -39,6 +39,7 @@
 	compat-27.elc \
 	compat-28.elc \
 	compat-29.elc \
+	compat-30.elc \
 	compat.elc \
 	compat-macs.elc \
 	compat-tests.elc
