## compat-el 30.0.1.0+dfsg

=== debian/changelog ===
compat-el (30.0.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Wed, 18 Dec 2024 01:32:32 +0100
