## compat-el 30.0.2.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 ### Makefile
 
-# Copyright (C) 2021-2024 Free Software Foundation, Inc.
+# Copyright (C) 2021-2025 Free Software Foundation, Inc.
 
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
