=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/emacs-compat/compat
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-elpa
