## compat-el 30.1.0.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -31,6 +31,12 @@
 .POSIX:
 .PHONY: all compile force-compile test clean check
 .SUFFIXES: .el .elc
+
+ifeq ($(CI),true)
+        STRICT = --eval '(setq compat-strict t byte-compile-error-on-warn t)'
+else
+        STRICT =
+endif
 
 EMACS = emacs
 MAKEINFO = makeinfo
@@ -72,15 +78,13 @@
 	@grep "compat-tests:" *.el | \
 		sed -E "s/.*<compat-tests:([^)]+)>|.*\\[\\[compat-tests:([^)]+)\\]\\]/\1\2/g" | \
 		sort | uniq > /tmp/compat-links
-	@ (diff /tmp/compat-defs /tmp/compat-defs)
+	@diff /tmp/compat-defs /tmp/compat-links
 
 $(BYTEC): compat-macs.el
 
 .el.elc:
 	@echo "Compiling $<"
-	@$(EMACS) -Q --batch -L . \
-		--eval '(setq compat-strict t byte-compile-error-on-warn t)' \
-		-f batch-byte-compile $<
+	@$(EMACS) -Q --batch -L . $(STRICT) -f batch-byte-compile $<
 
 compat.info: compat.texi
 	$(MAKEINFO) $<
