=== debian/changelog ===
compat-el (30.1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.2 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 05 Apr 2025 12:09:17 +0200
