=== debian/watch ===
version=4
opts=uversionmangle=s%compat/archive/%%,\
    dversionmangle=s%\+dfsg\d*$%% \
    https://github.com/emacs-compat/compat/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
